@charset "UTF-8";
/* default set */
html, body, form, div, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, fieldset, table, th, td, figure, hr {
  margin: 0;
  padding: 0;
  font-weight: normal;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  box-sizing: border-box;
}
ul, ol {list-style:none;}
a{text-decoration:none;color:inherit;}
.blind {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
}
img {border:0;margin:0;padding:0;line-height:0;}
a{display:inline-block;text-decoration:none;}

@keyframes mouse-dot-ani{0%{opacity:1;transform:translateY(0px);}
  15%{opacity:1;transform:translateY(0px);}
  50%{opacity:0;transform:translateY(15px);}
  100%{opacity:0;transform:translateY(15px);}
}@keyframes txt-main-ani{0%{opacity:0;transform: translate3d(0,70px,0);}
  100%{opacity:1;transform: translate3d(0,0px,0)}
}
body{min-width: 1380px;}
@keyframes fadeAni{
	0% {
	opacity: 0;
	}
	100% {
	opacity:1;
	}
}
/*
@keyframes fadeUpAni1{
	0% {
	opacity: 0;
	transform:translate3d(0,30px,0);
	}
	100% {
	opacity:1;
	transform:translate3d(0,0px,0);
	}
}
.fade-up{opacity: 0;}
.fade-up.in-view{animation-name: fadeUpAni1; animation-duration: 0.6s; animation-delay:0.1s; animation-fill-mode: forwards;}
*/

/* 공용 */
.center{width:1200px;margin:0 auto;}
.center.slide-big{width:1216px;}
.tit-small{font-size: 32px;line-height: 47px;color: #111111;}
.tit-big{font-weight: 900;font-size: 56px;line-height: 83px;color: #111111;}
.cont-layout-1 .tit-small,
.cont-layout-1 .tit-big{text-align: center;}
.dark .tit-small{color: #ffffff;}
.dark .tit-big{color: #ffffff;}
.group-cont{background: #fff;}
.main .slick-prev.slick-disabled, 
.main .slick-next.slick-disabled{outline:0; pointer-events: none;}
.main .slick-prev.slick-disabled:before, 
.main .slick-next.slick-disabled:before{opacity:0;}
.main .slick-prev,
.main .slick-next{width:92px;height:92px;top:50%;}
.main .slick-prev:before,
.main .slick-next:before{width:100%;height:100%;}
/* 헤더 */
.header{position:fixed;top:0;left:0;right:0;width:100%;height:80px;margin:0 auto;padding: 21px 0;z-index:999;font-weight:500;text-align:center;transition:margin 200ms;color:#fff;box-sizing:border-box;background:rgba(0, 0, 0, 0.64);backdrop-filter:blur(16px);}

.gnb{position:relative;max-width:1200px;min-width:1200px;margin:0 auto;box-sizing:border-box;display: flex;justify-content: space-between;align-items: center;}
.gnb-logo{display: flex;flex-wrap: wrap;align-items: center;}
.gnb-logo .logo{width: 124px;height: 38px;}
.gnb-logo .slogan{width: 237px;height: 39px;margin-left: 7px;}
.gnb-logo a{display: block;vertical-align: top;}
.gnb-logo a img{display:inline-block;width:100%;}
.gnb-menu{float:right;}
.gnb-menu li{float:left;font-weight: 400;font-size: 20px;}
.gnb-menu li+li{margin-left:64px;}
.gnb-menu li a{display:inline-block;}


/* 메인 영상 영역 */
.main{padding-top:80px;background: #111;}
.main-visual-cont{position:relative;}
.main-visual-box{position:relative;width:100%;margin:0 auto;}
.main-visual-box .ytb-iframe{position: relative;}
.main-visual-box video{position: relative;top: 0;left: 0;width: 100%;display: block;z-index: 1;}
.visual-txt{position: relative;width: 592px;z-index:5;text-align:center;margin: -80px auto 0;color:#fff;animation:txt-main-ani 1.3s ease;}
.visual-txt img{display:inline-block;width:100%;}
.black{width:100%;height:100%;position:absolute;top:0;left:0;z-index:2;background-color:#000;opacity:0.56;}
.scroll-down{position: absolute;bottom: 64px;left: 50%;transform: translateX(-50%);z-index: 2;}
.scroll-down:before{display:block;content:"";width: 30px;height: 54px;border: 1px solid #ffffff;box-sizing: border-box;border-radius: 30px;margin: 0 auto;}
.scroll-dot{position:absolute;display:block;top: 10px;left:50%;width: 10px;height: 10px;margin: 0px 0 0 -5px;background:white;border-radius:50%;animation: mouse-dot-ani 1.8s linear infinite;}
.scroll-down .arrow-down{border:solid white;border-width: 0 1px 1px 0;display: block;width: 12px;height: 12px;transform:rotate(45deg);-webkit-transform:rotate(45deg);vertical-align: top;transform-origin: top center;margin: -1px 0 0 13px;}

/* 시청자 의견 - 230614 */
.iaudience-cont{position: relative;padding: 72px 0 117px;background: #E8E8E8;}
.iaudience-cont:before{display:block;content:"";position:absolute;bottom:0;left:0;background: url('../img/img-grp-pc-a-1.png')no-repeat bottom left/100%;width: 499px;height: 361px;}
.iaudience-list{position:relative;left:-50px;width:calc(100% + 100px);margin: calc(72px - 50px) auto 0;}
.iaudience-list .slick-slide{margin:0;padding: 50px;}
.iaudience-list .item{width: 100% !important;}
.iaudience-list .item a{padding: 48px 40px 32px;display: block;width: 100%;height: 100%; background: #ffffff;box-shadow: 0px 8px 40px rgba(0, 0, 0, 0.04);border-radius: 24px;text-align: center;transition: 0.3s;box-sizing: border-box;}
.iaudience-list .item a:hover{transform:scale(1.07); box-shadow: 0px 8px 30px rgba(0, 0, 0, 0.1); z-index: 10;}
.iaudience-list .item .desc{height: calc(215px + 50px + 24px);padding: 50px 0 24px;font-size: 20px;line-height: 36px;text-align: center;letter-spacing: -0.04em;color: #111111;background-image: url('../img/ico-mark.png');background-repeat: no-repeat;background-position: top center;background-size: 32px;word-break: keep-all;}
.iaudience-list .item .info{border-top: 1px solid #E8E8E8;padding-top: 32px;}
.iaudience-list .item .info .tit{font-weight: 700;font-size: 20px;line-height: 30px;text-align: center;color: #111111;}
.iaudience-list .item .info .date{font-size: 20px;line-height: 30px;text-align: center;color: #9A9A9A;margin-top: 4px;}
.iaudience-list .slick-slide > div{display: grid;grid-template-columns: repeat(2,minmax(0,1fr));column-gap: 2.25rem;}
.iaudience-list .slick-slide > div + div{margin-top: 2.25rem;}
.iaudience-cont .paging-info{margin-top: 33px;text-overflow: ellipsis;font-size: 20px;text-align: center;color: var(--text-discription, #8F8F8F);display: flex;justify-content: center;align-items: center;gap: 0 8px;}
.iaudience-cont .paging-info b{color: var(--text-title, #1E1F21);font-weight: 700;}
.iaudience-cont .paging-info span.slash{color: var(--text-disable, #DDD);}
/*animation*/
.iaudience-list .slick-arrow,
.iaudience-list .item{opacity: 0;}
.iaudience-list.in-view .slick-arrow,
.iaudience-list.in-view .item{animation-name: fadeAni; animation-duration: 0.8s; animation-delay:0.3s; animation-fill-mode: forwards;}
.iaudience-list.in-view .slick-arrow{animation-delay:0.5s;}
.iaudience-list.in-view .slick-slide > div:nth-child(1) .item:nth-child(2n-1){animation-delay:0.3s;}
.iaudience-list.in-view .slick-slide > div:nth-child(1) .item:nth-child(2n){animation-delay:0.5s;}
.iaudience-list.in-view .slick-slide > div:nth-child(2) .item:nth-child(2n-1){animation-delay:0.7s;}
.iaudience-list.in-view .slick-slide > div:nth-child(2) .item:nth-child(2n){animation-delay:0.9s;}

/* 유튜브 & 수신료, 이렇게 쓰입니다 */
.video-slide-cont{position:relative;background-color: #2A366B;padding: 72px 0 40px;overflow: hidden;}
.video-slide-cont:before{display:block;content:"";position:absolute;top:0;left:0;background: url('../img/img-grp-pc-a-2.png')no-repeat top left/100%;width: 499px;height: 426px;opacity: 0.16;}
.video-slide-cont::after{display: block;content: "";position: absolute;bottom: 0;right: 0;background: url(../img/img-grp-pc-b-1.png)no-repeat top left/100%;width: 960px;height: 631px;}
.video-slide-cont p{text-align:center;}
.slide-txt{text-align:center;padding:24px 0 22px;background-color:#fff;text-align: center;}
.slide-txt p{font-size:24px;font-weight: 700;line-height: 32px;color: #111111;min-height: 72px;display: flex;align-items: center;justify-content: center;}
.slick-slide .slide-div{border-radius:16px;box-shadow:0 24px 40px 0 rgba(0, 0, 0, 0.12);overflow:hidden;box-sizing:border-box;}
.slider .img-div{position: relative;height: 0;padding-top: 56%;background: #000;}
.slider .img-div img{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);transform-origin: top left;transition: 0.2s;}
.slider a:hover .img-div img{transition:.5s;transform:scale(1.05) translate(-50%,-50%);}
.slider a:hover .img-div{position:relative;}
.slider a .img-div::before{content:"재생";width:100%;height:100%;background: rgba(0,0,0,.56) url(../img/ico-play.png)no-repeat center/80px;position:absolute;top:0;left:0;z-index:1;font-size:0;opacity:0;transition: 0.2s;}
.slider a:hover .img-div::before{opacity:1;transition:.3s;}
.video-slide-cont .slider .slick-list{padding-bottom: 50px;}
.slider .slick-prev{left: calc((-92px/2) + 8px);}
.slider .slick-next{right: calc((-92px/2) + 8px);}
.slider .slick-prev,
.slider .slick-next{top:calc(50% - 25px);}
.sample-cont{text-align:center;padding:80px 0 97px;background-color:#232323;position:relative;}
.sample-cont::after{content:"";background-image:url(../img/img-grp-pc-a.png);position:absolute;left:0;top:0;width:960px;height:1135px;background-size:cover;z-index:1;}
.sample-cont a:first-child{float:left;}
.sample-cont a{display:inline-block;width:582px;height:328px;border-radius:24px;box-shadow:0 24px 40px 0 rgba(0, 0, 0, 0.4);box-sizing:border-box;position:relative;overflow:hidden;z-index:5;}
.sample-cont a+a{margin-left:36px;}
.sample-cont .txt-wrap{position:absolute;bottom:24px;left:41px;text-align:left;}
.sample-cont .tit{font-size:32px;font-weight:normal;margin-bottom:8px;letter-spacing:-1.15px;color:#ffffff;display:block;}
.img-box:hover{position:absolute;left:0;bottom:0;width:100%;height:100%;}
.img-box:hover .thm img{transition: transform .5s cubic-bezier(0.25,1,.5,1);transform:scale(1.05);}
.img-box:hover .back{background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.48), #000000);}
.img-box:hover .thm{position:relative;}
.img-box:hover .thm::before{content:"재생";width:80px;height:80px;background-image:url(../img/ico-play.png);background-size:cover;position:absolute;top:117px;left:50%;margin-left:-40px;z-index:1;font-size:0;}
.time{font-size:20px;font-weight: 400;line-height: 30px;color: #2A366B;position:relative;display: inline-block;margin-top: 8px;}
.time::before{content:"";background-image:url(../img/ico-time.png);width: 20px;height:20px;background-size:cover;display: inline-block;vertical-align: middle;margin: -3px 6px 0 0;}
.thm{position:relative;display:block;width:100%;height:100%;transition: transform .5s cubic-bezier(0.25,1,.5,1);}
.thm img{position:absolute;width:100%;height:100%;top:0;left:0;object-fit:cover;}
.back{position:absolute;left:0;bottom:0;width:100%;height:100%;background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.05), #000000);}

/* 공론조사 */
.banner-cont::before{display: block;content: "";position: absolute;top: 0;right: 0;background: url(../img/img-grp-pc-b-2.png)no-repeat top left/100%;width: 960px;height: 1707px;}
.banner-cont{position: relative;padding: 72px 0 0px;}
.banner-cont .center{position: relative;padding-bottom: 80px;border-bottom: 1px solid #9A9A9A;}
.banner-cont .center:after{content:"";background-image:url(../img/img-pc.png);position:absolute;right:0;top: calc(-72px + 80px);width: calc(1280px/2);height: calc(1280px/2);background-size:cover;}
.banner-cont .mini-txt{font-size: 20px;line-height: 30px;letter-spacing: -0.04em;color: #111111;margin-top: 12px;}
.detail-btn{padding: 0px 24px;border-radius:34px;background-color:#2a366b;font-size:20px;letter-spacing:-0.8px;color:#ffffff;width:156px;height: 38px;display:inline-block;position:relative;line-height: 38px;margin-top: 48px;box-sizing: border-box;}
.detail-btn::after{content:">";position:absolute;right: 24px;top: 0px;}


/* 공적 서비스 */
.service-cont{padding: 104px 0 198px;}
.service-list{width:100%;margin-top: 72px;display: grid;grid-template-columns: repeat(4,minmax(0,1fr));column-gap: 1rem;}
.service-list li{transition: 0.2s;}
.service-list li:nth-child(n+5){margin-top:48px;}
.service-list li a{display:block;width:100%;position:relative;box-shadow: 0 16px 24px 0 rgba(0, 0, 0, 0.08);overflow: hidden;border-radius: 16px;}
.service-list li:hover{transition: transform .5s cubic-bezier(0.25,1,.5,1);transform: translateY(-20px);}
.service-list li a img{width:100%;display: block;}
.service-list li .txt-area{color:#000;position:absolute;left: 28px;top:60px;}
.service-list li .txt-area.white{color:#fff;}
.txt-area.white .arrow{color: #E8E8E8 !important;}
.service-list li .head-p{font-size:30px;font-weight: 700;line-height: 44px;letter-spacing: -0.04em;margin-bottom:6px;display:block;}
.service-list li .arrow{position:relative;font-size: 16px;line-height: 24px;letter-spacing: -0.04em;color:#9a9a9a;}
.service-list li .arrow::after{content: ">";position:absolute;right:-12px;top:0px;}


/* 푸터 */
footer{padding:0 0 80px 0;width:100%;border-top:1px solid #414141;background-color:#1e1f21;}
footer .footer-top{margin:0 auto;width:1200px;border-bottom:1px solid #414141;;}
footer .footer-top > ul{margin:0 -10px;}
footer .footer-top > ul li{float:left;}
footer .footer-top > ul li a{padding:16px 10px;font-size:12px;font-weight:600;color:#b6b3ae;}
footer .footer-top > ul li a strong{color:#0384c7;}
footer .footer-top > ul li a:focus{outline:1px dashed;outline:1px auto -webkit-focus-ring-color;transform:scale(0.99);}
footer .footer-top > ul li.footer-select{position:relative;margin:0 20px 0 0;}
footer .footer-top > ul li.footer-select a{padding:16px 35px 16px 10px;}
footer .footer-top > ul li.footer-select a .ico{position:absolute;right:13px;top:50%;border-bottom:6px solid #b6b3ae;;border-right:5px solid transparent;border-left:5px solid transparent;margin:-2px 0 0 0;}
footer .footer-top > ul li.footer-select > ul{display:none;border:1px solid #414141;position:absolute;bottom:-1px;right:0;z-index:3;background:#252628;}
footer .footer-top > ul li.footer-select > ul li a{position:relative;min-width:140px;padding:0 20px;box-sizing:border-box;line-height:40px;font-size:12px;font-weight:600;color:#b6b3ae;}
footer .footer-top > ul li.footer-select > ul li a:focus{outline:1px dashed;outline:1px auto -webkit-focus-ring-color;transform:scale(0.99);}
footer .footer-top > ul li.footer-select > ul li a .ico{position:absolute;right:13px;top:50%;border-top:6px solid #b6b3ae;border-right:5px solid transparent;border-left:5px solid transparent;border-bottom:none;margin:-2px 0 0 0;}
footer .footer-top > ul li.footer-select > ul li:nth-last-of-type(1) > a{padding:5px 20px;}
footer .footer-top > ul li.footer-select > ul.on{display:block;}
footer .footer-top .footer-top-left{float:left;}
footer .footer-top .footer-top-left .footer-select{margin:0;}
footer .footer-top .footer-top-right{float:right;}
footer .footer-top::after{content:"";display:block;clear:both;width:100%;}
footer .footer-bottom{position:relative;width:1200px;margin:30px auto 0;}
footer .footer-bottom dl{overflow:hidden;}
footer .footer-bottom dl dt{float:left;margin:0 20px 0 0;font-size:12px;color:#b6b3ae;}
footer .footer-bottom dl dd{float:left;}
footer .footer-bottom dl dd ul{overflow:hidden;}
footer .footer-bottom dl dd ul li{float:left;margin:0 0 5px 0;font-size:12px;color:#7A7B85;}
footer .footer-bottom dl dd ul li a{vertical-align:top;color:#7A7B85;}
footer .footer-bottom dl dd ul li a:focus{outline:1px dashed;  outline:1px auto -webkit-focus-ring-color;  transform:scale(0.99);}
footer .footer-bottom dl dd ul li + li{margin-left: 20px;}
footer .footer-bottom dl dd.footer-sns{float:right;margin:0 23px 0 0;}
footer .footer-bottom dl dd.footer-sns ul li{position:relative;margin:0 4px;width:30px;height:30px;background:url(../img/ico-sns.png) no-repeat;}
footer .footer-bottom dl dd.footer-sns ul li a{position:absolute;top:0;left:0;width:100%;height:100%;}
footer .footer-bottom dl dd.footer-sns ul li a:focus{outline:1px dashed;outline:1px auto -webkit-focus-ring-color;transform:scale(0.99);}
footer .footer-bottom dl dd.footer-sns ul li.facebook{background-position-y:0;background-position-x:-30px;}
footer .footer-bottom dl dd.footer-sns ul li.youtube{background-position-y:-31px;background-position-x:-30px;}
footer .footer-bottom dl dd.footer-sns ul li.instagram{background-position-y:-64px;background-position-x:-30px;}
footer .footer-bottom dl dd.footer-sns ul li.twitter{background-position-y:-96px;background-position-x:-30px;}
